/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

 .icon-block {
 	padding: 0 15px;
 }
 .icon-block .material-icons {
 	font-size: inherit;
 }

 object#front-page-logo {
 	width: 250px;
 }

 nav .brand-logo {
 	padding-top: 5px;
 }

  .footer-copyright{
      background-color: #191919;
  }

.logoBas{
  width: 200px;
}
  .page-footer{
      background-color: #191919 ;
  }


 .parallax-container {
 	height: "300px";
 }


 footer.page-footer{
  background-image: url("../images/background/plombier_luxembourg_footer.png");
  background-repeat: no-repeat;
  position: relative;
  background-position: center;
  background-size: cover;
  margin: 0;
 }

.zoneIntervention{
  background-image: url("../images/background/plumber_luxembourg.webp");
  background-repeat: no-repeat;
  position: relative;
  background-position: center;
  background-size: cover;
  margin: 0;
 }


 .pageTitle{
 	position: absolute;
 	padding-left: 2%;
 	margin-top: -5px;
 }
 .mobileHeader{
 	margin-top: 50%;
 }

 .pagination li.active {
     background-color: #fff;
     opacity: 0.6;
 }

 a {
     color: #f44236;
}

 a.button-collapse {
 	padding-left: 10px;
 }

 @media only screen and (max-width: 992px)
 nav .brand-logo {
 	left:70%
 }

 .MobileButton {
   position: relative;
   margin-top: 50%;
 }

nav {
  background-color: #191919;
  line-height: 56px;
}

 .side-nav {
 	padding-right: 20px;
 }
 nav ul li.active {
     background-color: #fff;
     opacity: 0.9;
 }

 span.flag-icon {
 	width: 35px;
 	height:100%;
 }

 .tabs .indicator {
   background-color: #bbdefb;
 }

 .card-panel {
    box-shadow: none;
}

.insurance_picture{
  padding-bottom: 20px;
}

.header{
  color: #fafafa;
}

.header_2{
  color: #191919;
}

.rdv_style{
  height: 70px;
}

.hide_element{
  display: none;
}

.-recaptcha{
  transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;
}

.card-title {
    font-weight: bold;
}

.dropdown-content {
  width: 230px;
  margin: 20px;

}

.dropdown-content li > a, .dropdown-content li > span {
  color: #67bfda;
  background-color: #242930;

}

.pagination li.active {
    background-color: #242930;
}

a.button-collapse {
  padding-left: 10px;
}

@media only screen and (max-width: 992px)
nav .brand-logo {
  left:70%
}

.MobileButton {
  position: relative;
  margin-top: 50%;
}

.side-nav {
  padding-right: 0px;
}

.side-nav .divider {
   margin: 0;
}

span.flag-icon {
  width: 40px;
  height:25px;
}

.tabs .indicator {
  background-color: #bbdefb;
}

.footerTitle {
  font-size: 50px;
  margin: 0;
}

#sidenav-overlay {
z-index: 1;
}

.liFooter{
  padding-bottom: 10px;
}

.card_savoirFaire{
  color: #399AD7;
}


/* RC */
.numberCardsRC {
    display: block;
    font-weight: 400;
    line-height: 110%;
}

.cardsRC {
    background-color: #191919 !important;
}

.cardsContentRC {
  padding-top: 20px;
}

.collectionRC .collection-itemRC {
    background-color: #fff;
    line-height: 1.5rem;
    padding: 10px 20px;
    margin: 0;
    border: 0px;
    border-bottom: 0px solid #e0e0e0; 
}

/* END RC */

.chipNumberLarge>img {
    /* float: left; */
    /* margin: 0 8px 0 -12px; */
    height: 32px;
    width: 32px;
    border-radius: 50%;
}

.chipNumberLarge {
    display: inline-block;
    height: 100%;
    font-size: 50px;
    font-weight: 500;
    color: rgba(0,0,0,0.6);
    line-height: 62px;
    padding: 0 12px;
    border-radius: 20px;
    background-color: #e4e4e4;
    margin-bottom: 5px;
    margin-right: 5px;
    align-items: flex-start;
}

.chipNumberMobile>img {
    /* float: left; */
    /* margin: 0 8px 0 -12px; */
    height: 32px;
    width: 32px;
    border-radius: 50%;
}

.chipNumberMobile{
    height: 100%;
    font-size: 35px;
    font-weight: 500;
    color: rgba(0,0,0,0.6);
    line-height: 62px;
    padding: 0 12px;
    border-radius: 20px;
    background-color: #e4e4e4;
    margin-bottom: 5px;
    margin: 5px;
    align-items: flex-start;
}

.warranty_picture{
  padding-top: 20px;
}

.row {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
}

a.menuTop{
  line-height: 1em
}

span.badge.new {
background-color: red;}

.jobs{
  padding: 120px;
}